0
Fixed
Николай.П 9 months ago in GUI Editor • updated by Aleksandr Romanov (CTO) 3 months ago 7

Добрый день!
Сегодня попытался создать новый проект V2.2 но при попытке добавить драйвер из облака получаю ошибку invalid class typecast. Пробован на нескольких ПК из разных сетей. Подскажите пожалуйста, в чем проблема?

Здравствуйте. У меня возникла такая же проблема. Подскажите, пожалуйста, как решить проблему (вроде бы здесь есть ответ от Dmitry-support, но я не вижу его содержимого).

Благодарю.

Ответил письмом на почту.

-1

Никак)
Зачем поддерживать существующих разработчиков, если деньги мы получаем только с новых (c)Iridiummobile

Решение очень простое - использовать последнюю версию продукта (V3), свободную от этих ошибок. Переход совершенно безболезнен для "существующих" разработчиков, но не для существующих проектов. Любой продукт имеет жизненный цикл, оглянитесь по сторонам и сарказм с копирайтом станет неуместным...

Я уже не первый год работаю с системами автоматизации, в том числе Extron, Crestron, AMX и такого отношения к интеграторам нигде не встречал. Если я однажды заплатил деньги, я не хочу переходить на новую версию даже "безболезненно", потому что это переход ради перехода.

Николай, мне жаль, что Вы остались неудовлетворенны тем, что по не поддерживаемой версии Вам была предоставлена ИНДИВИДУАЛЬНАЯ сборка в течение суток после запроса. Возможно Crestron или AMX лучше слышат "глас вопиющего в пустыне". Успехов Вам!